0 Replies Latest reply on Sep 14, 2013 10:56 AM by dwu

    Tomcat version supported?

    dwu

      Which versions of Tomcat are supported by Jive?  I'm currently using Tomcat 6, but I was wondering if I could safely upgrade to Tomcat 7?